.post-navigation {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    overflow: visible;
    margin: 1em -5px;
}
.post-navigation a {
    display: block; 
    font-size: 16px;
    padding: 5px 10px; 
    border: 3px dotted #f492a3;
    border-radius: 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 2.5ex;
    height: auto;
    width: 50%;
    margin: 0 5px;
}
.post-navigation a:hover {
    border-color: #666;
}
.post-navigation .next {
    margin-left: 20px;
    display: block;
}
.post-navigation .prev {
    margin-right: 20px;
    display: block;
}
.nav-previous .prev:before,
.nav-next .next:after {
    display: none !important;
}
.prev-title-navigation {
    text-align: left;
}
.next-title-navigation {
    text-align: right;
}
.title-post-navigation {
    font-size: 16px;
    padding: 5px 0;
    font-weight: bold;
    color: #5dc6ce;
}
.title-post-navigation:hover, .prev-title-navigation:hover, .next-title-navigation:hover{
    text-decoration: none;
}
.prev-title-navigation, .next-title-navigation {
    color: #000;
    font-weight: 500;
}
.title-event-navigation {
    color: #f26522;
}
.title-post-navigation:hover {
    color: #f36c21;
}
#post-related { 
    clear: left;
}
.group-post-related .h2 {
    color: #f36c21; 
    font-weight: bold;
    border-bottom: 1px solid #ddd;
    margin: 0 0 15px 0;
    font-size: 20px;
    padding-bottom: 0;
    text-transform: uppercase;
}
.group-post-related .h2:after {
    color: #f36c21;
    content: " ";
    display: table-cell;
    width: 155px;
    padding-bottom: 3px;  
    border-bottom: 3px solid #f36c21; 
    line-height: 0;
}
.group-post-related ul {
    padding: 0;
}
.group-post-related ul li {
    list-style: none;
    margin-bottom: 15px; 
    float: left;
    padding-left: 0;
}
/* .group-post-related .relatedcontent {
    line-height: normal;
} */
.group-post-related .relatedthumb {
    width: 140px;
    padding-right: 10px;
    float: left;
}
.group-post-related .relatedthumb img{
	width: 100%;
	height: auto;
}
.group-post-related ul a {
    color: #000; 
    cursor: pointer;
    text-decoration: none;
    font-size: 15px;
}
.group-post-related ul a:hover {
    color: #f36c21;  
}
/* Center img */
.alignnone {
    margin: 5px 20px 20px 0;
}
.aligncenter, div.aligncenter {
    display:block;
    margin: 5px auto 5px auto;
}
.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}
.alignleft {
    float:left;
    margin: 5px 20px 20px 0;
}
.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}
a img.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}
a img.alignnone {
    margin: 5px 20px 20px 0;
}
a img.alignleft {
    float:left;
    margin: 5px 20px 20px 0;
}
a img.aligncenter {
    display:  block;
    margin-left: auto;
    margin-right: auto
}
.wp-caption {
    background: transparent;
    max-width: 100%;
    text-align: center;
}
.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}
.wp-caption img {
    border: 0 none;
    height: auto;
    margin:0;
    max-width: 98.5%;
    padding:0; 
    width: auto;
}
.wp-caption p.wp-caption-text {
    font-size: 16px;
    line-height: normal;
    margin: 10px;
    display: inline-block;
}
.blog .entry-content img,
.single .entry-content img,
.single .singe-content-left img { 
    max-width: 840px;
    height: auto;
}
.content-form-singe {
    padding: 20px;
    background-color: #5dc6ce;
    margin: 20px 0;
}
.fancybox-container{
    z-index: 9999999999;
}
@media (min-width:768px) and (max-width:768px){ 
    .group-post-related ul li {
        max-width: 100%;
        float: none;
    }
}
@media (max-width: 499px){
    .group-post-related ul a { 
        font-size: 15px;
    }
}
